0=[RtLog][2023-06-27 10:39:31] omOneNetPost compile time: Jun  4 2019 16:46:23
1=[RtLog][2023-06-27 10:39:31] mtd size: 2.000 MB
2=[RtLog][2023-06-27 10:39:31] device id pre read:OMA3922001
3=[RtLog][2023-06-27 10:39:31] [COneNetPost::Init] This Device ID: OMA3922001D73119
4=[RtLog][2023-06-27 10:39:31] COneNetPost::Init load omOneNetPost.ini
5=[RtLog][2023-06-27 10:39:31] [COneNetPost::Init] Delay: 30, 10
6=[RtLog][2023-06-27 10:39:31] [COneNetPost::Init] PostHost: api.heclouds.com
7=[RtLog][2023-06-27 10:39:31] [COneNetPost::Init] PostPort: 80
8=[RtLog][2023-06-27 10:39:31] [COneNetPost::Init] PostPath: datapoints?type=3
9=[RtLog][2023-06-27 10:39:31] [COneNetPost::Init] HttpPost = 0
10=[RtLog][2023-06-27 10:39:31] [COneNetPost::Init] LoadSMItem!
11=[RtLog][2023-06-27 10:39:31] [COneNetPost::LoadSMItem] localtime: 2023-06-27 10:39:31
12=[RtLog][2023-06-27 10:39:31] [COneNetPost::LoadSMItem] SID:11, Name:温度湿度, Table:tbEnvir
13=[RtLog][2023-06-27 10:39:31] [COneNetPost::LoadSMItem] SID:15, Name:烟温感1, Table:
14=[RtLog][2023-06-27 10:39:31] [COneNetPost::LoadSMItem] SID:16, Name:烟温感2, Table:
15=[RtLog][2023-06-27 10:39:31] [COneNetPost::LoadSMItem] SID:17, Name:烟温感3, Table:
16=[RtLog][2023-06-27 10:39:31] [COneNetPost::LoadSMItem] SID:18, Name:烟温感4, Table:
17=[RtLog][2023-06-27 10:39:31] [COneNetPost::LoadSMItem] SID:19, Name:烟温感5, Table:
18=[RtLog][2023-06-27 10:39:31] [COneNetPost::LoadSMItem] SID:20, Name:烟温感6, Table:
19=[RtLog][2023-06-27 10:39:31] [COneNetPost::LoadSMItem] SID:21, Name:烟温感7, Table:
20=[RtLog][2023-06-27 10:39:31] [COneNetPost::LoadSMItem] SID:22, Name:烟温感8, Table:
21=[RtLog][2023-06-27 10:39:31] [COneNetPost::LoadSMItem] SID:13, Name:红外1, Table:
22=[RtLog][2023-06-27 10:39:31] [COneNetPost::LoadSMItem] SID:14, Name:红外2, Table:
23=[RtLog][2023-06-27 10:39:31] [COneNetPost::LoadSMItem] m_PostItem.size=2, m_PostDioItem.size=10
24=[RtLog][2023-06-27 10:39:31] [COneNetPost::Init] Done
25=[RtLog][2023-06-27 10:39:31] omOneNetPost exit
